Subject: Document Action: A Message Bus for Local Coordiantion to Informational

From: The IESG <[email-masked]>
Date: Thu, 03 Jan 2002 21:42:40 -0500

The IESG has approved the Internet-Draft 'A Message Bus for Local
Coordiantion' <draft-ietf-mmusic-mbus-transport-06.txt> as a
Informational.  This document is the product of the Multiparty
Multimedia Session Control Working Group.  The IESG contact persons
are Allison Mankin and Scott Bradner.